/*
CSS: Quiter Remote Printing Server
2011.07.14
Quiter
*/

/*  ------
	Generales
	------
*/
* {
    margin: 0px;
}

body {
    background-color: white;
    padding: 0px 0px 35px 0px;
    font-size: 10pt;
    font-family: "georgia", "times new roman", serif;
    color: #444037;
}

a:hover {
    text-decoration: none;
}

.contenido {
    margin-left: 60px;
    margin-top: 50px;
    border-bottom: 2px solid #00AAAB;
    border-top: 2px solid #00AAAB;
}

.boton {
    border-color: #00AAAB;
    font-family: "times new roman";
    background-color: white;
}

input {
    font-family: "georgia", "times new roman", serif;
    color: #444037;
}

.titulo {
    margin-top: 5px;
    margin-bottom: 5px;
    font-weight: bold;
    font-size: 16px;
}

.contra {
    margin-left: 57px;
    margin-bottom: 5px;
}